<div> HEADER </div>

<% if current_user %>
  <div> LOGGED IN AS  <%= current_user.email %> </div>
  <%= button_to 'LOG OUT;', destroy_user_session_path, method: :delete %>
<% else %>
  <div> NOT LOGGED IN </div>
  <%= link_to 'LOG IN', new_user_session_path, { method: :get } %>
<% end %>


<hr/>
